import CryptoKit
import CommonCrypto

func encrypt() {
    // Vulnerable: MD5
    let hash = Insecure.MD5.hash(data: data)
    
    // Vulnerable: CC_MD5
    var digest = [UInt8](repeating: 0, count: Int(CC_MD5_DIGEST_LENGTH))
    CC_MD5(data, len, &digest)
}
